Subject: bug#26302: Multilingual web site is on-line!

From: Ludovic Courtès <[email-masked]>
Date: Sun, 23 Aug 2020 17:55:21 +0200

Hi Florian,

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

> On Fri, Jul 31, 2020 at 04:45:31PM +0200, Ludovic Courtès wrote:
>> "pelzflorian (Florian Pelz)" <[email-masked]> skribis:
>> > On Tue, Jul 28, 2020 at 11:50:13PM +0200, Ludovic Courtès wrote:
>> >> I wonder if we should link to more practical step-by-step instructions
>> >> on how to get started translating, to lower the barrier for those who
>> >> want to get started without engaging in possibly open-ended discussions
>> >> with the fabulous Guix team.  :-)
>> > I don’t know how best to integrate step-by-step instructions.  While
>> > the TP has instructions
>> > <https://translationproject.org/html/translators.html>, they seem more
>> > intimidating to me than, as a first step, talking to the helpful
>> > people at the TP.  A few steps also describe how to disclaim
>> > copyright, which Guix does not ask for anyway.
>> Yeah, dunno.  In the post you could duplicate/filter those steps just so
>> it’s more directly understandable what it takes to translate pages.
>> Your call!
>
> I rewrote the part for translators that comes before the first source
> code in the post and changed it again and again while a
> not-yet-Guix-using friend gave helpful feedback.  I attach the current
> draft blog post, but currently you can also read it at:
>
> https://pelzflorian.de/adding-translations-to-guix-website/index.html
>
> Regards,
> Florian
>
> title: Adding translations to Guix’ website
> date: 2020-08-01 15:00
> author: Florian Pelz
> tags: Community

Sorry for the long delay—vacations… so sweet. ;-)

This version also LGTM.  Perhaps you can commit it tomorrow around noon,
when it’s more likely to be noticed than on a sunny (?) Sunday.

Thanks again!

Ludo’.